#wa-compcolor-mj7aissy3g0at4 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-mj7aissy3g0at4 {padding:10px 100px 10px 100px;}
#wa-compsubpage-menfau6da5uz4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-menfau6da5uz4o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-menfau6da5uz4o>.wa-container-vspacer {height:0px;}
#wa-compsubpage-menfau6da5uzds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3d3d3d;padding:0px 0px 0px 0px;}
#wa-compsubpage-menfau6da5uzds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-menfau6da5uzds>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mj7ao82242gs2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-compsubpage-mj7ao82242gs2o>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mj7ao82242gs2o>.wa-container-vspacer {height:0px;}
#wa-comptext-med6cisvgix7hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-menfau6d9hnmug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-menfau6d9hnqc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mj7ajf206fptiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mj7ajmm26fpluo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-menfau6d9qvkm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 10px 50px 10px;}
#wa-container-menfau6d9qvkm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-menfau6d9qvkm8>.wa-container-vspacer {height:0px;}
#wa-container-menfau6d9qvyxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-menfau6d9qvyxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-menfau6d9qvyxs>.wa-container-vspacer {height:0px;}
#wa-container-menfau6d9qw2io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 0px 0px 0px;}
#wa-container-menfau6d9qw2io>.row>.clearfix {margin-bottom:0px;}
#wa-container-menfau6d9qw2io>.wa-container-vspacer {height:0px;}
#wa-container-menfau6d9qw63k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-menfau6d9qw63k>.row>.clearfix {margin-bottom:0px;}
#wa-container-menfau6d9qw63k>.wa-container-vspacer {height:0px;}
#wa-container-mj7ao8223i9ag8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mj7ao8223i9ag8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mj7ao8223i9ag8>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-menfau6d9qvkm8 {background-color:#f8f8f8;}
#wa-container-wrapper-menfau6d9qw2io {background-color:#ffffff;}
#wa-container-wrapper-mj7ao8223i9ag8 {background-color:#000000;}
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-med8sb3f30m154>.wa-item-rowspacer {height:100px;}
#wa-row-menfau6d7mnig8 {margin:0px 0px;}
#wa-row-menfau6d7mnig8>div {padding: 0px 0px;}
#wa-row-menfau6d7mnj60 {margin:0px 0px;}
#wa-row-menfau6d7mnj60>div {padding: 0px 0px;}
#wa-row-menfau6d7mnks0 {margin:0px 0px;}
#wa-row-menfau6d7mnks0>div {padding: 0px 0px;}
#wa-row-menfau6d7mnl4w {margin:0px 0px;}
#wa-row-menfau6d7mnl4w>div {padding: 0px 0px;}
#wa-row-menfau6d7mnmqw {margin:0px 0px;}
#wa-row-menfau6d7mnmqw>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao8223p5yb4 {margin:0px 0px;}
#wa-row-mj7ao8223p5yb4>div {padding: 0px 0px;}
#wa-sub-container-menfau6d9qvo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-menfau6d9qvo74>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-menfau6d9qvo74>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-menfau6d7mnig8 {margin:0px 0px;}
#wa-row-menfau6d7mnig8>div {padding: 0px 0px;}
#wa-row-menfau6d7mnj60 {margin:0px 0px;}
#wa-row-menfau6d7mnj60>div {padding: 0px 0px;}
#wa-row-menfau6d7mnks0 {margin:0px 0px;}
#wa-row-menfau6d7mnks0>div {padding: 0px 0px;}
#wa-row-menfau6d7mnl4w {margin:0px 0px;}
#wa-row-menfau6d7mnl4w>div {padding: 0px 0px;}
#wa-row-menfau6d7mnmqw {margin:0px 0px;}
#wa-row-menfau6d7mnmqw>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao8223p5yb4 {margin:0px 0px;}
#wa-row-mj7ao8223p5yb4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-menfau6d7mnig8 {margin:0px 0px;}
#wa-row-menfau6d7mnig8>div {padding: 0px 0px;}
#wa-row-menfau6d7mnj60 {margin:0px 0px;}
#wa-row-menfau6d7mnj60>div {padding: 0px 0px;}
#wa-row-menfau6d7mnks0 {margin:0px 0px;}
#wa-row-menfau6d7mnks0>div {padding: 0px 0px;}
#wa-row-menfau6d7mnl4w {margin:0px 0px;}
#wa-row-menfau6d7mnl4w>div {padding: 0px 0px;}
#wa-row-menfau6d7mnmqw {margin:0px 0px;}
#wa-row-menfau6d7mnmqw>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao8223p5yb4 {margin:0px 0px;}
#wa-row-mj7ao8223p5yb4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mebpjo1xecehw {margin:0px 0px;}
#wa-row-mebpjo1xecehw>div {padding: 0px 0px;}
#wa-row-med6cisyecehw {margin:0px 0px;}
#wa-row-med6cisyecehw>div {padding: 0px 0px;}
#wa-row-med6ovusa1z8x4 {margin:0px 0px;}
#wa-row-med6ovusa1z8x4>div {padding: 0px 0px;}
#wa-row-menfau6d7mnig8 {margin:0px 0px;}
#wa-row-menfau6d7mnig8>div {padding: 0px 0px;}
#wa-row-menfau6d7mnj60 {margin:0px 0px;}
#wa-row-menfau6d7mnj60>div {padding: 0px 0px;}
#wa-row-menfau6d7mnks0 {margin:0px 0px;}
#wa-row-menfau6d7mnks0>div {padding: 0px 0px;}
#wa-row-menfau6d7mnl4w {margin:0px 0px;}
#wa-row-menfau6d7mnl4w>div {padding: 0px 0px;}
#wa-row-menfau6d7mnmqw {margin:0px 0px;}
#wa-row-menfau6d7mnmqw>div {padding: 0px 0px;}
#wa-row-mevnyg98690cso {margin:0px 0px;}
#wa-row-mevnyg98690cso>div {padding: 0px 0px;}
#wa-row-mj7aissx6d5itc {margin:0px 0px;}
#wa-row-mj7aissx6d5itc>div {padding: 0px 0px;}
#wa-row-mj7aissy6d5kw0 {margin:0px 0px;}
#wa-row-mj7aissy6d5kw0>div {padding: 0px 0px;}
#wa-row-mj7ao8223p5yb4 {margin:0px 0px;}
#wa-row-mj7ao8223p5yb4>div {padding: 0px 0px;}
}
